Subject: Fw: Rookie Check Issues
From: "Mike" <[email-masked]>
To: "Angela Edstrom" <[email-masked]>
Date: Tue, 9 Nov 2010 14:23:30 -0500

Can you verify this for me?  I would like to know why they are short on the regular hours & I am assuming the training day was missing.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Ryan Dooley 
To: Mike 
Sent: Tuesday, November 09, 2010 12:02 PM
Subject: Rookie Check Issues

Mike,

We had issues with the following checks:

Ellis Mason - paid for 22.60 hrs, but should have been paid for 32 hrs

Henry Walker - paid for 23 hrs, but should have been paid for 32 hrs

Chayne Armstrong - paid for 23 hrs, but should have been paid for 32 hrs

DeNotre Terry - paid for 22.80 hrs, but should have been paid for 32 hrs

Rachel Merrick - paid for 22.80 hrs, but should have been paid for 32 hrs

We have an alternative solution in play for future classes, so I do not see this being an issue moving forward.  Are we able to get checks cut this morning?  I have all the checks, if it's easier to redo them versus cutting new checks for the difference.  Please let me know.

Thank you,

Ryan